-- ============================================================================
-- Localization.lua
--
-- Copyright (c) Matthew Johnson.  All rights reserved.
--
-- This work may be freely adapted and distributed as long as this notice remains intact.
-- This work may NOT be (re)sold or included in any compilations that are (re)sold.
--
-- ============================================================================

-- German
if (GetLocale() == "deDE") then

	TTCA_TEXT_CRAFTADDICT = "TTCraftAddict";

	TTCA_TEXT_TAB_BUILDTREE_BUTTON = "Bau-Baum";
	TTCA_TEXT_TAB_MATERIALS_BUTTON = "Materialien";

	TTCA_TEXT_REQUIREDTOOLS = "Bentigte Gegenstnde";
	TTCA_TEXT_REQUIREDMATERIALS = "Bentigte Materialien";

	TTCA_TEXT_MATERIALSFOR = "Materialien fr ";

	TTCA_MAT_MOONCLOTH = "Mooncloth";

-- French
elseif (GetLocale() == "frFR") then

	TTCA_TEXT_CRAFTADDICT = "TTCraftAddict";

	TTCA_TEXT_TAB_BUILDTREE_BUTTON = "Arbre De Construction";
	TTCA_TEXT_TAB_MATERIALS_BUTTON = "Matriaux";

	TTCA_TEXT_REQUIREDTOOLS = "Outils Requis";
	TTCA_TEXT_REQUIREDMATERIALS = "Matriaux Requis";

	TTCA_TEXT_MATERIALSFOR = "Matriaux pour ";

	TTCA_MAT_MOONCLOTH = "Mooncloth";

-- English
else

	TTCA_TEXT_CRAFTADDICT = "TTCraftAddict";

	TTCA_TEXT_TAB_BUILDTREE_BUTTON = "Build Tree";
	TTCA_TEXT_TAB_MATERIALS_BUTTON = "Materials";

	TTCA_TEXT_REQUIREDTOOLS = "Required Tools";
	TTCA_TEXT_REQUIREDMATERIALS = "Required Materials";

	TTCA_TEXT_MATERIALSFOR = "Materials for ";

	TTCA_MAT_MOONCLOTH = "Mooncloth";

end

